## spnavcfg 1.1

=== debian/changelog ===
spnavcfg (1.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093657)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 18:33:49 -0500

spnavcfg (1.1-2) unstable; urgency=medium

  * d/p/fd9aa10fb8e19a257398757943b3d8e79906e583.patch: Cherry-pick upstream
    patch to fix compatibility against make 4.4.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Dec 2024 22:49:00 -0500

spnavcfg (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1018681)

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Jun 2024 12:28:55 -0400
