=== debian/control ===
Source: spnavcfg
Section: utils
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libspnav-dev,
 qtbase5-dev,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://github.com/FreeSpacenav/spnavcfg
Vcs-Browser: https://salsa.debian.org/science-team/spnavcfg
Vcs-Git: https://salsa.debian.org/science-team/spnavcfg.git

Package: spnavcfg
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 spacenavd (>= 1.0)
Description: configurator of 6-axes mice from 3Dconnexion
 For CAD/CAM and whenever an application needs to interactively
 present 3D objects. 3D mice add additional dimensions to allow
 for the simultaneous shifting and/or tilting of objects.
 Provided by a separate package, the Spacenav daemon detects
 attached devices. This package provides a program for their
 interactive configuration.
