## spnavcfg 1.2

=== debian/changelog ===
spnavcfg (1.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Apr 2025 19:37:09 -0400
