=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- libspnav-dev,
+ libspnav-dev (>= 1.2),
  qtbase5-dev,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/FreeSpacenav/spnavcfg
 Vcs-Browser: https://salsa.debian.org/science-team/spnavcfg
 Vcs-Git: https://salsa.debian.org/science-team/spnavcfg.git
