## spnavcfg 1.3

=== debian/changelog ===
spnavcfg (1.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Switch to Qt6 build.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 22:11:18 -0400
