=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libspnav-dev (>= 1.2),
- qtbase5-dev,
+ qt6-base-dev,
  pkgconf,
 Standards-Version: 4.7.2
 Homepage: https://github.com/FreeSpacenav/spnavcfg
