=== debian/watch ===
version=4
# The automated tags run into a git lfs issue, monitor only
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/FreeSpacenav/spnavcfg/releases?per_page=100 \
 https://api.github.com/repos/FreeSpacenav/spnavcfg/tarball/@ANY_VERSION@
#https://github.com/FreeSpacenav/spnavcfg/releases/download/v1.0/spnavcfg-1.0.tar.gz
